<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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