<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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