<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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