<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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