<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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