<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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