<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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