<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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