<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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