<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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