<hr>

<div
    class="container-fluid"
    style="padding-left: 0px; padding-right: 0px;"
>
    {if $license['max_active_notifs_exceeded']}
        <div
            class="alert alert-danger"
            role="alert"
        >
            <h4>
                <strong>{$lang->free_plan_limit_reached}</strong>
            </h4>
            {$lang->free_plan_limit_reached_description}
            <br>
            <br>
            <a
                style="margin-top: 10px; display: block;"
                href="https://cliente.linknacional.com.br/solicitar/whmcs-notificacao-whatsapp"
                target="_blank"
            ><strong>{$lang->upgrade_to_premium}</strong></a>
        </div>
    {/if}

    {if $license['exists'] == true && $license['is_valid'] == false}
        <div
            class="alert alert-warning"
            role="alert"
        >
            {$lang->license_issues}{($license['msg']|is_string) ? ": {$license['msg']}" : ''}.
        </div>
    {/if}

    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button
                    type="button"
                    class="navbar-toggle collapsed"
                    data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1"
                    aria-expanded="false"
                >
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a
                    class="navbar-brand"
                    href="#"
                ><img
                        alt="Brand"
                        style="height: 20px"
                        src="/modules/addons/lknhooknotification/logo.png"
                    ></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div
                class="collapse navbar-collapse"
                id="bs-example-navbar-collapse-1"
            >
                <ul class="nav navbar-nav">
                    <li {($page=="admin.index") ? "class='active'" : ''}>
                        <a href="?module=lknhooknotification&c=admin&r=index">
                            <i class="far fa-home-alt"></i>
                            {$lang->home}
                        </a>
                    </li>

                    <li {($page=="admin.settings") ? "class='active'" : ''}>
                        <a href="?module=lknhooknotification&c=admin&r=settings">
                            <i class="far fa-cog"></i>
                            {$lang->settings}
                        </a>
                    </li>

                    <li {($page=="admin.reports") ? "class='active'" : ''}>
                        <a href="?module=lknhooknotification&c=admin&r=reports">
                            <i class="fal fa-table"></i>
                            {$lang->relatory}
                        </a>
                    </li>

                    <li class="dropdown {($menuItem=="admin.wp") ? "active" : ''}">
                        <a
                            href="#"
                            class="dropdown-toggle"
                            data-toggle="dropdown"
                            role="button"
                            aria-haspopup="true"
                            aria-expanded="false"
                        ><i class="fab fa-whatsapp"></i> {$lang->whatsapp} <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li
                                title="Definir chaves de API"
                                {($page=="admin.wp.index") ? "class='active'" : ''}
                            >
                                <a href="?module=lknhooknotification&c=wp&r=index">
                                    <i class="far fa-cog"></i> {$lang->settings}
                                </a>
                            </li>
                            <li
                                role="separator"
                                class="divider"
                            ></li>
                            <li {($page=="admin.wp.index_assoc") ? "class='active'" : ''}>
                                <a href="?module=lknhooknotification&c=wp&r=indexAssoc">
                                    <i class="far fa-bars"></i> {$lang->notifications}
                                </a>
                            </li>
                        </ul>
                    </li>

                    <li class="dropdown {($menuItem=="admin.chatwoot") ? "active" : ''}">
                        <a
                            href="#"
                            class="dropdown-toggle"
                            data-toggle="dropdown"
                            role="button"
                            aria-haspopup="true"
                            aria-expanded="false"
                        ><i class="fal fa-comment"></i> {$lang->chatwoot} <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li {($page=="admin.chatwoot.index") ? "class='active'" : ''}>
                                <a href="?module=lknhooknotification&c=chatwoot&r=index">
                                    <i class="far fa-cog"></i> {$lang->settings}
                                </a>
                            </li>
                            <li
                                role="separator"
                                class="divider"
                            ></li>
                            <li {($page=="admin.cw.index_notifs") ? "class='active'" : ''}>
                                <a href="?module=lknhooknotification&c=chatwoot&r=notifs">
                                    <i class="far fa-bars"></i> {$lang->notifications}
                                </a>
                            </li>
                            <li {($page=="admin.cw.widget") ? "class='active'" : ''}>
                                <a href="?module=lknhooknotification&c=chatwoot&r=widget">
                                    <i class="far fa-headset"></i> {$lang->cw_live_chat}
                                </a>
                            </li>
                        </ul>
                    </li>
                </ul>

                <ul class="nav navbar-nav navbar-right">
                    <li class="dropdown">
                        <a
                            href="#"
                            class="dropdown-toggle"
                            data-toggle="dropdown"
                            role="button"
                            aria-haspopup="true"
                            aria-expanded="false"
                        ><i class="fas fa-question-circle"></i> {$lang->help}</a>
                        <ul class="dropdown-menu">
                            <li>
                                <a
                                    href="https://github.com/LinkNacional/whmcs-whatsapp-api-notifications-open-source/issues/new?assignees=&labels=bug%2C+help+wanted&projects=&template=bug_report.md&title="
                                    target="_blank"
                                >
                                    <i class="fas fa-exclamation-triangle"></i> {$lang->report_error}
                                </a>
                            </li>
                            <li>
                                <a
                                    href="https://github.com/LinkNacional/whmcs-whatsapp-api-notifications-open-source/issues/new?assignees=&labels=enhancement&projects=&template=feature_request.md&title="
                                    target="_blank"
                                >
                                    <i class="fas fa-plus-circle"></i> {$lang->request_feature}
                                </a>
                            </li>
                            <li>
                                <a
                                    href="logs/module-log"
                                    target="_blank"
                                >
                                    <i class="fas fa-layer-group"></i> {$lang->view_logs}
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li><a>v{$version['current']}</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div
        id="content-container"
        class="container-fluid"
    >
        {if version_compare($version['new'], $version['current'], '>')}
            <div
                class="alert alert-success alert-dismissible fade in"
                role="alert"
                style="display: flex; flex-direction: column;"
            >
                <h4 style="margin-bottom: 30px;">{$lang->new_version_available}</h4>
                <p style="max-width: 750px;">{$lang->new_version_available_descrip}</p>
                <p style="max-width: 750px;">{$lang->new_version_warning}</p>
                <div style=" margin-top: 30px; display: flex; align-items: end; justify-content: space-between;">
                    <p style="max-width: 750px;">
                        <a
                            class="btn btn-success"
                            target="_blank"
                            href="https://cliente.linknacional.com.br/dl.php?type=d&id=34"
                            role="button"
                        ><i class="fas fa-cloud-download"></i> {$lang->download_new_version} v{$version['new']}</a>
                    </p>

                    <p>
                        <a
                            class="btn btn-link btn-sm"
                            target="_blank"
                            href="https://www.linknacional.com.br/whmcs/whatsapp/"
                            role="button"
                        >

                            {$lang->view_changelog}
                        </a>
                    </p>
                </div>
            </div>
        {/if}

        <div style="display: flex; justify-content: space-between; align-items: baseline;">
            <div style="display: flex; align-items: center;">
                <h2 style="font-weight: bold; font-size: 1.32em; margin-right: 12px;">{block "title"}{/block}</h2>
                {block "title-bottom"}{/block}
            </div>

            {block "title-right"}{/block}
        </div>
        <hr>

        <div
            class="container-fluid"
            style="padding-left: 0px; padding-right: 0px; min-height: 100vh;"
        >
            {include file="./feedback.tpl"}


            {if !isset($feedback) || !$feedback['pageError']}

                {block "content"}
                {/block}

            {/if}
        </div>

    </div>
    <div
        class="container-fluid text-center text-muted"
        style="margin: 100px 0px 50px;"
    >
        <p>
            <small>&copy; Link Nacional | {$lang->whatsapp_notifications} v{$version['current']}</small>
        </p>
    </div>
</div>

<script type="text/javascript">
    window.lknHn = {}
    window.lknHn.lang = {$jsonLang}
</script>

<script src="/modules/addons/lknhooknotification/src/resources/views/js/utils.js"></script>

<script
    src="/modules/addons/lknhooknotification/src/resources/views/admin/js/layout.js"
    fetchpriority="high"
></script>
