<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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