<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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