<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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