<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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