<?php //08cb0
// LINKNACIONAL END USER LICENSE AGREEMENT
// 
// IMPORTANT: THIS SOFTWARE END-USER LICENSE AGREEMENT IS A LEGAL AGREEMENT BETWEEN YOU (EITHER INDIVIDUALLY OR COLLECTIVELY ON BEHALF OF YOUR BUSINESS ENTITY) AND LINKNACIONAL LIMITED. READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING THE SOFTWARE.  AMONG OTHER PROVISIONS, IT PROVIDES A LICENSE TO USE THE SOFTWARE AND CONTAINS TERMINATION AND WARRANTY INFORMATION AND LIABILITY DISCLAIMERS. BY INSTALLING AND USING THE SOFTWARE, YOU CONFIRM YOUR ACCEPTANCE OF THE SOFTWARE AND YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA.  IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE AND RETURN THE SOFTWARE TO YOUR WEBSITE OR PLACE OF PURCHASE FOR A FULL REFUND.  CONTINUED USE OF THIS SOFTWARE SIGNIFIES YOUR CONTINUED ACCEPTANCE OF THESE TERMS AND ANY FUTURE CHANGES TO THEM.
// 
// 
// 1.	 Definitions.
// 
// 1.1	“Activated” has the meaning given in Section 2.4.2.
// 
// 1.2	“Agreement” means both the EULA and the Pricing and Term Agreement.
// 
// 1.3	“Applicable Law” means applicable international, federal, state or local laws, statutes, ordinances, regulations or court orders.
// 
// 1.4	“Beta Version” means any version of the Software released by LINKNACIONAL for testing as determined by LINKNACIONAL in its sole discretion.
// 
// 1.5	“Effective Date” has the meaning given in the Pricing and Term Agreement.
// 
// 1.6	 “EULA” means this End-User License Agreement.
// 
// 1.7	“Intellectual Property Rights” means trade secret rights, rights in know-how, moral rights, copyrights, patents, trademarks (and the goodwill represented thereby), and similar rights of any type under the laws of any governmental authority, domestic or foreign, including all applications for and registrations of any of the foregoing.
// 
// 1.8	“Pricing and Term Agreement” means, as applicable, (a) the Pricing and Term Agreement entered into between You and LINKNACIONAL in connection with the license of the Software which sets forth (among other things) pricing, term and payment provisions of this Agreement; (b) the pricing and payment provisions located at www.linknacional.com.br (or such other URL as LINKNACIONAL may designate from time to time); and/or (c) the pricing and payment provisions of any agreement between You and a LINKNACIONAL reseller (or other third party authorized to grant You the license) pursuant to which You obtained a license to use the Software.  The Pricing and Term Agreement is hereby incorporated by reference and made a part of this Agreement as though fully set forth herein.
// 
// 1.9	“Software” means the LINKNACIONAL software program(s) supplied by LINKNACIONAL together with this Agreement, and corresponding documentation, source code, object code, Updates, user interfaces (including without limitation any web-based interfaces), printed materials and online or electronic documentation, excluding any third party components.
// 
// 1.10	“Term” means the term of this Agreement as set forth by the term of the license obtained by You (a) in connection with the Pricing and Term Agreement; or (b) from a LINKNACIONAL reseller or other third party authorized to grant You the license.
// 
// 1.11	“Territory” means the world, except to the extent that use or distribution of the Software in certain countries or regions would cause either party to violate Section 9.13 (Export Controls).
// 
// 1.12	“Trademarks” means all domestic and international trademarks, service marks, logos, trade names, trade dress, including all goodwill represented by each of the foregoing, whether registered or unregistered, of LINKNACIONAL including without limitation, LINKNACIONAL and the LINKNACIONAL logo. LINKNACIONAL may add to the foregoing nonexclusive list of Trademarks in its sole discretion from time to time.
// 
// 1.13	“Third Party Users” and “Licensee” both mean, as applicable, (i) an authorized third-party end user of the Software who obtained a Software License from You, or (ii) You.
// 
// 1.14	“Updates” means any bug fixes, patches and other modifications of the Software provided to You by LINKNACIONAL.
// 
// 1.15	“Virtual Private Server” means a virtual server operating on a single physical server upon which multiple virtual servers may operate.
// 
// 1.16	“You” or “Your” means or refers to the individual or entity entering into this Agreement with LINKNACIONAL, whether or not such terms are capitalized in this Agreement.
// 
// 1.17	 “LINKNACIONAL” means LINKNACIONAL Limited.
// 
// 1.18	“LINKNACIONAL Anonymous Usage Data” means all data collected by LINKNACINOAL in connection with the use of the Software by You or any Third Party Users, including (a) the licensed or unlicensed status of the Software; (b) the source from which the license for the Software was obtained; and (c) information about the hardware upon which the Software is installed including (i) the public IP address, (ii) the operating system, (iii) web server version, (iv) the use of any virtualization technologies on such server, and (v) data utilized to prevent and combat various server attacks by hackers or their hardware, including but not limited to assaults such as spam attacks, brute force attacks, dictionary attacks, phishing, pharming, and the like. Additionally, “LINKNACIONAL Anonymous Usage Data” may also include information collected by LINKNACIONAL from time to time concerning which features of the Software are most often used in order to improve and make adjustments to the Software, including, but not
//  limited to the number of active modules, PHP version, mySQL version, installed PHP extensions, installed add-on modules, template utilization, and the number of active administrators, domains, servers, and active clients.
// 
// 2.	 License.
// 
// 2.1	License Grant.  During the Term, solely within the Territory and subject to the terms and conditions of this Agreement, LINKNACIONAL grants You a limited, non-exclusive, license to (a) install and use the Software and (b) make a single back-up copy of the registered Software for archival purposes.  The foregoing license is revocable, non-transferable, non-assignable and non-sub-licensable.
// 
// 2.2	License Transfers. The Software is licensed only to You. You may not rent, lease, sub-license, sell, assign, pledge, transfer or otherwise dispose of the Software, on a temporary or permanent basis, without the prior written consent of LINKNACIONAL Limited. (For the avoidance of doubt, this license is only granted to one person or company and if more than one person or company wishes to use the Software, each user must purchase a separate license).
// 
// 2.3	Restrictions of Use.
// 
// 2.3.1	  Installation of Software Package.  The Software is licensed as a single product and none of the components in the Software may be separated for installation or use.
// 
// 2.3.2	  Single Domain.  This Software is licensed to operate on only one domain.
// 
// 2.3.3	  Back-Up Copy.  All backup copies must be an exact copy of the original Software.  If You make a back-up copy of the Software, such copy must be in machine-readable form and You must reproduce on such copy all Intellectual Property Right notices and any other proprietary legends on the original copy of the Software.
// 
// 2.3.4	  No Derivative Works; Reverse Engineering.  You may not alter, merge, modify, prepare derivative works based upon, adapt or translate the Software in any manner whatsoever.  Additionally, You may not decompile, reverse engineer, disassemble, or otherwise reduce the Software to any human-readable form, or use the Software to develop any application having the same primary functions as the Software.
// 
// 2.4	Monitoring of Software.
// 
// 2.4.1	  Audit by LINKNACIONAL.  You agree that LINKNACIONAL may audit Your use of the Software for compliance with this Agreement at any time, upon reasonable notice.  You agree to cooperate with LINKNACIONAL and any auditors selected by LINKNACIONAL to complete the audit including by providing access to any facilities in which the Software is used or stored, including without limitation the facilities which house the hardware upon which the Software is installed.  In the event that such audit reveals any use of the Software by You other than in compliance with the terms of this Agreement, You shall reimburse LINKNACIONAL for all reasonable expenses related to such audit in addition to any other liabilities You may incur as a result of such noncompliance.
// 
// 2.4.2	   Authentication System.  The Software contains technological measures that, working in conjunction with LINKNACIONAL computer servers, are designed to prevent unlicensed or illegal use of the Software (collectively, the “Authentication System”).  You acknowledge and agree that such Authentication System allows LINKNACIONAL to (among other things) (a) monitor use of the Software by You as set forth in Section 2.4.3 (LINKNACIONAL Anonymous Usage Data); (b) suspend or disable access to the Software in whole or in part in the event of a breach of this Agreement; and (c) terminate use of the Software upon the expiration or termination of this Agreement.  You agree not to thwart, interfere with, circumvent or block the operation of any aspect of the Authentication System, including any communications between the Software and LINKNACIONAL’s computer servers.  For the avoidance of doubt, the Software will not operate unless LINKNACIONAL from time to time verifies the Software using the Authentication S
// ystem which requires the exchange of information between You and LINKNACIONAL over the Internet.
// 
// 2.4.3	  LINKNACIONAL Anonymous Usage Data.  You agree that, without further notice to You, LINKNACIONAL may use technological means to (a) monitor use of the Software as may be necessary to monitor for compliance with the terms of this Agreement; and (b) collect LINKNACIONAL Anonymous Usage Data.  LINKNACIONAL reserves the right to copy, access, store, disclose and use LINKNACIONAL Usage Data indefinitely in its sole discretion; provided, however, that in the event that LINKNACIONAL collects information concerning which features of the Software are most often used by You, LINKNACIONAL will remove personally identifiable information (if any) from such data and copy, access, store, disclose and use such data solely for the purpose of improving the Software.
// 
// 2.5	 Data Protection Act 1998.  LINKNACIONAL Limited undertakes to comply with the provisions of the Data Protection Act 1998 and any related legislation in so far as the same relates to the provision of the Software and related support services by LINKNACIONAL Limited to You.  Your name, address and other personal information as well as any personal data You supply to LINKNACIONAL Limited in order for LINKNACIONAL to provide the Software and related services related to You will be stored by LINKNACIONAL Limited on its computer system and may be made available to LINKNACIONAL staff and related third parties as required to allow the provision of support and any related services to be completed. Any third party that receives personal data from LINKNACIONAL Limited is under an obligation to process such personal data in line with the Data Protection Act 1998.
// 
// 2.6	Updates.  The Software may automatically download and install updates from time to time from LINKNACIONAL. These updates are designed to improve, enhance and further develop the Software and may take the form of bug fixes, enhanced functions, new software modules, completely new versions and additional products and services offered through or from the Software.  You agree to receive such updates (and permit LINKNACIONAL to deliver these to You) as a condition to Your use of the Software.
// 
// 2.7	License Exchange.  You agree that this Agreement shall supersede any prior End-User License Agreement and between You and LINKNACIONAL applicable to the Software and that such prior End-User License Agreement is hereby terminated if (a) You previously purchased a license for the Software and are now purchasing a new license for the Software so that You may obtain additional technical support or updates during the Term of this Agreement; or (b) the copy of the Software You licensed with this Agreement is an upgrade to an earlier version of the Software.  You may not continue to use the earlier version of the Software or transfer it to another person or entity.
// 
// 3.	 Intellectual Property Rights.
// 
// 3.1	Ownership.  LINKNACIONAL owns all right, title and interest, including all Intellectual Property Rights, in and to, (a) the Software; (b) the Trademarks; (c) LINKNACIONAL Anonymous Usage Data; and (d) any and all Submissions (collectively, “LINKNACIONAL IP Rights”).
// 
// 3.2	Trademarks; Domain Names.  This Agreement does not authorize You to use the Trademarks.  If You wish to use the Trademarks, You must obtain a written license to use the Trademarks from LINKNACIONAL.  Additionally, You will not (a) assert any Intellectual Property Right in the Trademarks or in any element, derivation, adaptation, variation or name thereof; (b) contest the validity of any of the Trademarks; (c) contest LINKNACIONAL’s ownership of any of the Trademarks; or (d) in any jurisdiction, adopt, use, register, or apply for registration of, whether as a corporate name, trademark, service mark or other indication of origin, or as a domain name or sub-domain name, any trademarks, or any word, symbol or device, or any combination confusingly similar to, or which incorporates in whole or in part, any of the Trademarks.
// 
// 3.3	No Implied License or Ownership.  Nothing in this Agreement or the performance thereof, or that might otherwise be implied by law, will operate to grant You any right, title or interest, implied or otherwise, in or to the LINKNACIONAL IP Rights.
// 
// 3.4	No Contest.  You acknowledge and agree that the LINKNACIONAL IP Rights are and shall remain the sole and exclusive property of LINKNACIONAL.  You agree that You shall never oppose, seek to cancel, or otherwise contest LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights or act in any manner that would or might conflict with or compromise LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights, or similarly affect the value of the LINKNACIONAL IP Rights.  Whenever requested by LINKNACIONAL, You shall execute such documents as LINKNACIONAL may deem necessary or appropriate to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights.  In the event LINKNACIONAL is unable, after using its reasonable endeavours (which shall not require LINKNACIONAL to incur any costs), to secure Your signature on any document or documents needed to apply for or to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights for any other reason whatsoever, You hereby i
// rrevocably designate and appoint LINKNACIONAL as Your duly authorized attorney-in-fact, to act for and on Your behalf and stead to execute and sign any document or documents and to do all other lawfully permitted acts to confirm, maintain or perfect LINKNACIONAL’s ownership of the LINKNACIONAL IP Rights with the same legal force and effect as if executed by You.  In the event You become aware that any third party is, or may be, infringing the LINKNACIONAL IP Rights, You agree to notify LINKNACIONAL of such fact.
// 
// 3.5	Proprietary Notices.  Third party trademarks, trade names, product names and logos included in the Software may be the trademarks or registered trademarks of their respective owners.  You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.
// 
// 3.6	Submissions.  With respect to any feedback, suggestions or ideas (“Submissions”) that You submit to LINKNACIONAL concerning the Software, or any of LINKNACIONAL’s products or services, You agree that: (a) Your Submissions will automatically become the property of LINKNACIONAL, without any compensation to You; (b) LINKNACIONAL may use or redistribute the Submissions for any purpose and in any way; (c) LINKNACIONAL is not obligated to review any Submissions; and (d) LINKNACIONAL is not obligated to keep any Submissions confidential. In addition, any illegal, lewd, abusive, profane or otherwise disturbing submissions by You shall constitute a material breach of this Agreement giving rise to LINKNACIONAL’s termination rights in Section 5.2.
// 
// 4.  Payments & Refunds.
// 
// 4.1	Payments. As a condition of the license granted to You pursuant to this EULA, You shall pay LINKNACIONAL the amount(s) set forth in Your Pricing and Term Agreement in accordance with the payment terms contained therein.
// 
// 4.2	Refunds.  Refunds are only issued for software failure. Refunds are not issued for server failure/issues, lack of features or if Your hardware does not meet the Software Requirements. Refunds are determined on individual circumstances and only issued once LINKNACIONAL’s technical staff determines that LINKNACIONAL has a fault causing it to not run on Your hardware. Installation charges are not refundable under any circumstances. Refunds are not available after 1 month from purchase date.
// 
// 5	 Term and Termination.
// 
// 5.1	Term.  This Agreement shall be effective on the Effective Date and shall automatically expire at the end of the Term.
// 
// 5.2	Termination.  LINKNACIONAL may terminate this Agreement (a) in the event of Your breach of this Agreement (or a sublicensee’s breach of a provision of a Third Party User’s agreement relating to the Software or LINKNACIONAL) upon 30 days’ notice to You if such breach remains uncured after the expiration of the 30 day notice period;  (b) as set forth in Section 2.2; or (c) immediately without notice in the event of Your (or Your sublicensee’s material breach of this Agreement.  You acknowledge and agree that any breach by You (or any Third Party User) of the following provisions of the Agreement or any related provisions of a Third Party User’s agreement relating to LINKNACIONAL or the Software shall each constitute a material breach: (i) use of the Software in excess of the license grant in Section 2.1 (License Grant); (ii) any purported or attempted assignment, transfer, sale or other disposition or delegation of the Software in violation of Section 2 (License) or Section 9.8 (Assignment); (iii
// ) any violation of Section 2.3 (Restrictions of Use) including without limitation Section 2.3.4 (No Derivative Works; Reverse Engineering); (iv) any violation of Section 2.4 (Monitoring of Software) including without limitation any attempt, whether successful or not, to thwart, interfere with, circumvent or block the operation of any aspect of LINKNACIONAL’s monitoring of the Software; (v) any conduct inconsistent with the LINKNACIONAL IP Rights as set forth in Section 3 (Intellectual Property Rights); (vi) any breach of Section 4 (Payment); and (vii) any breach of Your warranties under Section 6.1 (Mutual Warranties).  Additionally, a material breach by You of any agreement or contract between You and LINKNACIONAL, including without limitation a breach of LINKNACIONAL’s Trademark Usage Policy, any applicable EULA, or the Technical Support Agreement shall be deemed a material breach of this Agreement and shall give rise to LINKNACIONAL’s right to terminate as set forth in this Section 5.2.  The foregoi
// ng list of material breaches is a nonexclusive list.
// 
// 5.3  	Effect of Termination.  Upon the expiration or termination of this Agreement for any reason, (a) You must destroy all copies of the Software, including any back-up copy; (b) You must uninstall or delete the Software from the Licensed Server; and (c) LINKNACIONAL may without notice and in its sole discretion terminate, suspend or disable access to the Software by You or any Third Party User.
// 
// 5.4	Survival.  Sections 1 (Definitions),  2.4 (Monitoring of Software), 3 (Intellectual Property Rights), 4 (Payments), 5 (Term and Termination), 6.3 (Disclaimer), 7 (Limitation on Liability), 8 (Indemnification) and 9 (Miscellaneous) shall survive the termination or expiration of this Agreement for any reason.
// 
// 6.  Warranties; Disclaimer.
// 
// 6.1	Mutual Warranties.  Each party hereto warrants to the other party that: (a) such party has the full right, power and authority to enter into this Agreement on behalf of itself and to undertake to perform the acts required of it hereunder; (b) the execution of this Agreement by such party, and the performance by such party of its obligations and duties to the extent set forth hereunder, do not and will not violate any agreement to which it is a party or by which it is otherwise bound; (c) when executed and delivered by such party, this Agreement will constitute the legal, valid and binding obligation of such party, enforceable against such party in accordance with its representations, warranties, terms and conditions; and (d) such party will comply with all Applicable Laws related to the use and installation of the Software and the performance of its obligations under this Agreement.
// 
// 6.2	Limited Warranty.  LINKNACIONAL warrants that, for a period of ninety days from the date of delivery of the Software, when used with a hardware and software configuration recommended by LINKNACIONAL, the Software will perform in substantial conformance with the documentation supplied with the Software.  The limited warranty in this Section 6.2 shall not apply (a) if Your version of the Software is a Beta Version; (b) if the Software has been altered in any way by a party other than LINKNACIONAL; (c) the Software’s third party components; or (d) if any failure or error arises out of use of the Software with anything other than a LINKNACIONAL recommended hardware and software configuration. Any misuse, accident, abuse, modification or misapplication of the Software will void the limited warranty in this Section 6.2.
// 
// 6.3	Disclaimer.  EXCEPT AS SET FORTH IN THE LIMITED WARRANTY OF SECTION 6.2, THE SOFTWARE LICENSED HEREUNDER IS PROVIDED "AS IS" AND LINKNACIONAL HEREBY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, RELATING TO THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, OR THE ACCURACY, TIMELINESS, COMPLETENESS, OR ADEQUACY OF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, AND ANY DATA ACCESSED THEREFROM, INCLUDING THE IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.  LINKNACIONAL DOES NOT WARRANT THAT THE SOFTWARE OR ITS THIRD PARTY COMPONENTS ARE ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION.  IF THE SOFTWARE, ITS THIRD PARTY COMPONENTS, OR ANY DATA ACCESSED THEREFROM IS DEFECTIVE, YOU ASSUME THE SOLE RESPONSIBILITY FOR THE ENTIRE COST OF ALL REPAIR OR INJURY OF ANY KIND, EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DEFECTS OR DAMAGES.
// 
// 6.3.1	IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF DELIVERY OR THE MINIMUM ALLOWED DURATION UNDER SUCH APPLICABLE LAW.
// 
// 6.3.2	NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY LINKNACIONAL, ITS AFFILIATES, LICENSEES, DEALERS, SUB-LICENSORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF ANY WARRANTY PROVIDED IN SECTION 6.2.
// 
// 6.3.3	SOME JURISDICTIONS DO NOT ALLOW RESTRICTIONS ON IMPLIED WARRANTIES SO SOME OF THESE LIMITATIONS MAY NOT APPLY TO YOU.
// 
// 7.	 Limitation of Liability.
// 
// 7.1	Lost Profits; Consequential Damages.  TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL WILL NOT BE LIABLE FOR ANY LOST PROFITS, COSTS OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, BUSINESS INTERRUPTION, OR FOR ANY OTHER INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, HOWEVER CAUSED, AND UNDER WHATEVER CAUSE OF ACTION OR THEORY OF LIABILITY BROUGHT (INCLUDING, WITHOUT LIMITATION, UNDER ANY CONTRACT, NEGLIGENCE OR OTHER TORT THEORY OF LIABILITY) EVEN IF LINKNACIONAL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
// 
// 7.2	Total Cumulative Liability; Exclusive Remedy.  EXCEPT FOR AMOUNTS OWED BY YOU TO LINKNACIONAL UNDER SECTION 4, TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, LINKNACIONAL’S AGGREGATE LIABILITY FOR DIRECT DAMAGES, UNDER THIS AGREEMENT (CUMULATIVELY) SHALL BE LIMITED TO THE TOTAL FEES COLLECTED BY LINKNACIONAL UNDER THIS AGREEMENT; PROVIDED, HOWEVER, THAT FOR ANY BREACH OF THE LIMITED WARRANTY OF SECTION 6.2 YOUR SOLE AND EXCLUSIVE REMEDY AND LINKNACIONAL’S ENTIRE LIABILITY SHALL BE FOR LINKNACIONAL, AT LINKNACIONAL’S ELECTION AND WITHIN ITS SOLE DISCRETION, TO USE ITS COMMERCIALLY REASONABLE ENDEAVOURS TO (A) SUPPLY YOU WITH A REPLACEMENT COPY OF THE SOFTWARE THAT SUBSTANTIALLY CONFORMS TO THE DOCUMENTATION INCLUDED WITH THE SOFTWARE; OR (B) REFUND TO YOU YOUR LICENSE FEE FOR THE SOFTWARE; PROVIDED THAT YOU REPORT ANY NON-COMPLIANCE WITH THE LIMITED WARRANTY OF SECTION 6.2 IN WRITING TO LINKNACIONAL NO MORE THAN NINETY (90) DAYS FOLLOWING DELIVERY OF THE SOFTWARE TO YOU.
// 
// 8.	 Indemnification.  You shall indemnify, defend and hold harmless LINKNACIONAL and its directors, officers, staff, employees agents, and affiliates and their respective successors, heirs and assigns and affiliates (and their its directors, officers, staff, employees and agents and their respective successors, heirs and assigns) (collectively, the “LINKNACIONAL Parties”) from and against any liability, damage, loss or expense (including reasonable lawyers’ fees and expenses of litigation) incurred by or imposed upon the LINKNACIONAL Parties or any one of them in connection with any claims, suits, actions, demands or judgments (“Claims”) related directly or indirectly to or arising out of (a) a breach of Your representations, warranties or obligations under this Agreement; (b) in the event that You sublicense the right to use the Software to any Third Party Users pursuant to Section 2.2 (Sublicensing), (c) a breach of a Third Party User’s representations, warranties or obligations under any provi
// sions in a Third Party User’s agreement relating to LINKNACIONAL or the Software; and (d) any Claims based upon or arising from any allegation that a Third Party User was harmed due to any termination, suspension or disabling of such user’s access to the Software by LINKNACIONAL pursuant to the terms and conditions of this Agreement; provided, however, that in any such case LINKNACIONAL or its affiliates, as applicable, (x) provide You with prompt notice of any such claim; (y) permit You to assume and control the defence of such action upon Your written notice to LINKNACIONAL of Your intention to indemnify; and (z) upon Your written request, and at no expense to LINKNACIONAL or its affiliates, provide to You all available information and assistance reasonably necessary for You to defend such claim.  You will not enter into any settlement or compromise of any such claim, which settlement or compromise would result in any liability to the LINKNACIONAL Parties, without LINKNACIONAL’s prior written consent
// , which will not unreasonably be withheld.  You will pay any and all costs, damages, and expenses, including, but not limited to, reasonable lawyers’ fees and costs awarded against or otherwise incurred by LINKNACIONAL or its affiliates in connection with or arising from any such claim.
// 
// 9.	 Miscellaneous.
// 
// 9.1	Force Majeure.  No party will be liable for any failure or delay in performance of any of its obligations hereunder if such delay is due to acts of God, fires, flood, storm, explosions, earthquakes, general Internet outages, acts of war or terrorism, riots, insurrection or intervention of any government or authority; provided, however, that any such delay or failure will be remedied by such party as soon as reasonably possible.  Upon the occurrence of a force majeure event, the party unable to perform will, if and as soon as possible, provide written notice to the other parties indicating that a force majeure event occurred and detailing how such force majeure event impacts the performance of its obligations.
// 
// 9.2	Independent Contractors.  It is the intention of the parties that LINKNACIONAL and You are, and will be deemed to be, independent contractors with respect to the subject matter of this Agreement, and nothing contained in this Agreement will be deemed or construed in any manner whatsoever as creating any partnership, joint venture, employment, agency, fiduciary or other similar relationship between LINKNACIONAL and You.
// 
// 9.3	Choice of Law; Venue; Jurisdiction.  This Agreement and any disputes or claims arising out of or in connection with its subject matter or formation (including non-contractual disputes and claims) are governed by and construed in accordance with the laws of England and Wales. The parties irrevocably agree that the courts of England have exclusive jurisdiction to settle any dispute or claim that arises out of or in connection with this Agreement or its subject matter or formation (including non-contractual disputes and claims).
// 
// 9.4	Entire Agreement.  This Agreement, together with all Exhibits hereto, represents the entire agreement between the parties with respect to the subject matter hereof and thereof and will supersede all prior agreements and communications of the parties, oral or written.
// 
// 9.5	Basis of Bargain.  Section 6.2 (Limited Warranty), Section 7 (Limitations on Liability; Exclusive Remedies) and Section 8 (Indemnification) are fundamental elements of the basis of the agreement between LINKNACIONAL and You and shall inure to the benefit of LINKNACIONAL.  LINKNACIONAL would not be able to provide the Software on an economic basis without such limitations.
// 
// 9.6	Severability.  If any provision of this Agreement is held to be invalid, illegal or unenforceable for any reason, such invalidity, illegality or unenforceability will not affect any other provisions of this Agreement, and this Agreement will be construed as if such invalid, illegal or unenforceable provision had never been contained herein.
// 
// 9.7	Amendment or Modification.  This Agreement is subject to change without prior notice from LINKNACIONAL. You shall be deemed to have accepted any changes or modifications by Your continuing use of the Software. Additionally, this Agreement may not be amended, modified, or supplemented by You in any manner, except by an instrument in writing signed and agreed to by LINKNACIONAL.
// 
// 9.8	Assignment.  This Agreement may not be assigned, transferred, delegated, sold or otherwise disposed of, including without limitation by operation of law, other than as expressly set forth in this Section 9.8.  This Agreement may be assigned, transferred, delegated, sold or otherwise disposed of in its entirety: (a) by LINKNACIONAL in its sole discretion; (b) by You with the prior written consent of LINKNACIONAL; and (c) as set forth in Section 2.2 (License Transfers).  In addition, LINKNACIONAL may delegate its performance under this Agreement in whole or in part to one or more affiliates, provided that LINKNACIONAL will remain liable and responsible for any performance or obligation so delegated.  A party’s permitted successors or assignees must agree as a condition precedent to any assignment, transfer or delegation to fully perform all applicable terms and conditions of this Agreement.  No party may assign this Agreement to any entity that lacks sufficient assets and resources to continue to perform
// , to contractually required standards, all assigned obligations for the remainder of the Term.  This Agreement will be binding upon and will inure to the benefit of a party’s permitted successors and assigns.  Any purported assignment, transfer, delegation, sale or other disposition in contravention of this Section 9.8, including without limitation by operation of law, is null and void.
// 
// 9.9	Waiver.  Any of the provisions of this Agreement may be waived by the party entitled to the benefit thereof.  No party will be deemed, by any act or omission, to have waived any of its rights or remedies hereunder unless such waiver is in writing and signed by the waiving party, and then only to the extent specifically set forth in such writing.  A waiver with reference to one event will not be construed as continuing or as a bar to or waiver of any right or remedy as to a subsequent event.
// 
// 9.10	Remedies Cumulative.  Except as expressly set forth herein, no remedy conferred upon the parties by this Agreement is intended to be exclusive of any other remedy, and each and every such remedy will be cumulative and will be in addition to any other remedy given hereunder or now or hereafter existing at law or in equity.
// 
// 9.11	No Third Party Beneficiaries.  Except for the provisions of Clause 8 which are intended to be enforceable by the Persons respectively referred to therein (each, a "Beneficiary") by virtue of the Contracts (Rights of Third Parties) Act 1999, the Parties do not intend that any term of this Agreement should be enforceable, by virtue of the Contracts (Rights of Third Parties) Act 1999, by any person who is not a party to this Agreement (including without limitation any Third Party Users). Notwithstanding the previous sentence, this Agreement may be terminated or varied in any way and at any time by the Parties without the consent of any Beneficiary.
// 
// 9.12	Notices.  All notices or questions relating to this Agreement shall be directed to: LINKNACIONAL, Inc., Attn: Legal Department, Rua Mal. Deodoro, 931 - Centro, Ribeirão Preto - SP, 14010-190, Brazil. Any notice required to be given under this Agreement shall be deemed given by LINKNACIONAL when sent to You by email, telephone, fax, or mail to the contact information supplied by You to LINKNACIONAL in the Pricing and Term Agreement.  You may update such information from time to time upon written notice to through the LINKNACIONAL Client Area. Any failure by You to provide LINKNACIONAL with updated contact information will not invalidate the effectiveness of any notice sent by LINKNACIONAL to the contact information previously supplied by You.
// 
// 9.13	Export Controls.  The parties agree to comply fully with all Applicable Laws, or of any foreign government to or from where a party is shipping, to in connection with the import, export or re-export, directly or indirectly, of the Software mentioned in this Agreement.
// 
// 9.14	Time-Limited Claims.  Regardless of any Applicable Law to the contrary, You agree that any claim or cause of action arising out of or related to the Software or this Agreement, must be filed within one year after such claim or cause of action arose or be forever barred.
if(extension_loaded('ionCube Loader')){die('The file '.__FILE__." is corrupted.\n");}echo("\nScript error: the ".(($cli=(php_sapi_name()=='cli')) ?'ionCube':'<a href="https://www.ioncube.com">ionCube</a>')." Loader for PHP needs to be installed.\n\nThe ionCube Loader is the industry standard PHP extension for running protected PHP code,\nand can usually be added easily to a PHP installation.\n\nFor Loaders please visit".($cli?":\n\nhttps://get-loader.ioncube.com\n\nFor":' <a href="https://get-loader.ioncube.com">get-loader.ioncube.com</a> and for')." an instructional video please see".($cli?":\n\nhttp://ioncu.be/LV\n\n":' <a href="http://ioncu.be/LV">http://ioncu.be/LV</a> ')."\n\n");exit(199);
?>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