<div
    class="row"
    style="width: 421px; margin: 0 auto 0;"
>
    {if ($invoiceStatus === 'Paid') ? $showInvoiceReminderBtnWhenPaid : true}
        {include file="../../../views/modal/index.tpl"}

        <div
            id="cont-admin-invoices-select"
            style="display: none; margin-top: 30px; text-align: left;"
        >
            <div class="input-group">
                <select
                    id="select-notif"
                    class="form-control notif-code"
                >
                    <option value="">{$lang->select_notification}</option>
                </select>
                <span class="input-group-btn">
                    <button
                        id="btn-send-notification"
                        class="btn btn-primary btn-success"
                        type="button"
                        disabled
                    >{$lang->send_notification}</button>
                </span>
            </div>
            <small style="margin-left: 13px;">{$lang->whatsapp_notification_module}</small>
        </div>

        <script type="text/javascript">
            window.lknHn = {}
            window.lknHn.lang = {$jsonLang}
        </script>

        <script src="/modules/addons/lknhooknotification/src/resources/views/js/utils.js"></script>
        <script
            src="/modules/addons/lknhooknotification/src/resources/notifications/hooks/AdminInvoicesControlsOutput/index.js"
            defer
        >
        </script>
    {/if}

    {if $isShowReportsEnabled}
        <div style="margin-top: 25px;">
            <button
                class="btn btn-link btn-xs"
                style="maring-bottom: 10px;"
                type="button"
                data-toggle="collapse"
                data-target="#collapseExample"
                aria-expanded="false"
                aria-controls="collapseExample"
            >
                {$lang->view_notification_relatory}
            </button>

            <div
                class="collapse"
                id="collapseExample"
            >
                <div class="well well-sm">
                    <div style="text-align: left; width: fit-content; margin: 0 auto;">
                        {if count($reports) == 0}
                            <small>{$lang->invoice_has_no_relatory}</small>
                        {else}
                            {foreach from=$reports item=$report key=$reportKey}
                                <p
                                    {if ($reportKey + 1) == count($reports)}
                                        style="margin-bottom: 0px;"
                                    {/if}
                                >
                                    <i class="fas fa-caret-right"></i>
                                    <small>
                                        <span
                                            class="label {($report->status === 'sent') ? 'label-success' : 'label-danger'}">{($report->status === 'sent') ? {$lang->sent} : {$lang->error}}</span>
                                        {$report->created_at|date_format:"%d/%m/%Y"} - {$report->notification} -
                                        {($report->platform === 'wp') ? {$lang->whatsapp} : {$lang->chatwoot}}
                                    </small>
                                </p>
                            {/foreach}
                        {/if}
                    </div>
                </div>
            </div>
        </div>
    {/if}
</div>
