{extends "../../layout.tpl"}
{$menuItem="admin.chatwoot"}
{$page="admin.cw.index_notifs"}

{block "title"}
    {$lang->notification_settings}
{/block}

{block "content"}
    <form
        class="form-horizontal"
        style="max-width: 850px;"
        method="POST"
        target="_self"
        action=""
    >
        {foreach from=$notif_settings item=$setting}
            <div class="form-group">
                <div class="col-sm-5">
                    <label>{$setting['label']}</label>
                    <span class="help-block lknhn-help-block">
                        {$setting['descrip']}
                    </span>
                </div>
                <div class="col-sm-5">
                    {if $setting['type'] == 'select'}
                        <select
                            class="form-control"
                            name="{$setting['id']}"
                        >
                            {foreach from=$setting['options'] item=$option}
                                <option
                                    {if $setting['value'] === $option['value']}selected{/if}
                                    value="{$option['value']}"
                                >
                                    {$option['label']}
                                </option>
                            {/foreach}
                        </select>
                    {else}
                        <div>
                            {$setting['label']}
                        </div>
                    {/if}
                </div>
            </div>
            <hr>
        {/foreach}
        <div
            class="lknhn-btn-form-cont form-group"
            style="margin: 55px 0px;"
        >
            <button
                type="submit"
                class="btn btn-primary btn-sm"
                style="width: 200px;"
            >Salvar</button>
        </div>
    </form>
{/block}
